Subject: [PATCH V3 00/12] CCF support for Renesas r7s72100

From: [email-masked] (Laurent Pinchart)
Date: Thu, 27 Mar 2014 13:50:46 +0100

On Thursday 27 March 2014 12:36:33 Wolfram Sang wrote:
> > > > > > Indeed, I got it wrong. We can leave it as-is then.
> > > > > 
> > > > > Great. So I guess, this series can be applied now?
> > > > 
> > > > There's just the issue of serial port aliases left. I've started a
> > > > discussion about that on the DT mailing list (you've been CC'ed).
> > > 
> > > So, how to proceed with this series?
> > 
> > Could you please ping the DT maintainers to revive the discussion ?
> 
> I don't think I am the right person to ping, because I don't know what
> you are precisely looking for from them.

I've pinged them.

-- 
Regards,

Laurent Pinchart
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 490 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140327/e5edb19e/attachment.sig>